body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat-x;color:#666;}
ul,li,a,h1,h2,p{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#ec2520;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:42px; margin:0; display:block; float:left;line-height:32px;}
h3{ font-size:18px;color:#076098; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:992px; height:70px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top .logo{ width:auto; height:50px; line-height:50px; padding:8px 0 0 13px; margin:0px; float:left;}
.top .topnav{ width:300px; height:55px; line-height:55px; float:right; text-align:right; padding-top:15px; padding-right:25px;color:#fff;}
.top .topnav a{text-decoration:none; color:#fff; }
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:992px; height:36px; line-height:36px; margin:0px auto;background:url(../images/menubg.jpg) no-repeat; overflow:hidden;}
.menu ul{list-style:none;margin:0px auto;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:110px;height:36px;display:block;line-height:36px;margin:0px; float:left;}
.menu ul li.current{width:110px;height:36px; line-height:36px;background:url(../images/menuhover.jpg) no-repeat center;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:110px;height:36px;display:block; line-height:36px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{text-decoration:none;color:#fff;width:110px;height:36px; line-height:36px;  background:url(../images/menuhover.jpg) no-repeat center;}

/* banner */
.banner{ width:992px; height:280px; margin:0px auto; padding:0;}
.banneryy{ width:992px; height:13px; margin:0 auto; padding:0; background:url(../images/banneryy.jpg) no-repeat;}

/* 首页主体定义 */
.mainbody{ width:992px; height:auto; margin:0 auto; margin-top:15px;padding:0px; background:url(../images/mainbg.jpg) repeat-y;}

/* 首页左侧公共定义 */
.left{width:252px; height:auto; margin:0px; padding:0px; float:left; }
.ititle { height:32px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/ititle.jpg) no-repeat; font-family:"微软雅黑"; }
.ititle h2 {line-height:32px;height:32px; color:#fff; padding-left:38px;margin:0px; font-size:14px; font-weight:bold;}


/* 首页左侧联系我们 */
.icontact{width:252px; height:auto; margin-top:15px; padding:0;}
.ccontent{width:232px; height:auto; margin:10px auto; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}


/* 首页右侧 */
.right{width:740px; height:auto; margin:0px; padding:0;float:right; color:#fff; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页简介 */

.iabout{width:252px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.iabcontent{ width:252px; height: auto; margin:0 auto;  padding-top:7px; color:#666;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:0px 10px;}
.iabcontent p{ line-height:22px; margin:10px; margin-top:5px; padding:0;}

/* 首页新闻与分类 */
.newsandlist{width:740px; height:auto; margin:0; padding-top:15px;overflow:hidden; }
/* 首页新闻 */
.inews{width:440px; height:auto; margin:0px; padding:0; float:left; overflow:hidden;}
.news{width:252px; height:auto; margin:0px; padding:0; overflow:hidden;}
.newscontent{margin:0; margin:2px 10px; padding:0px; }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 9px;padding-left:18px;float:left; text-align:left; }
.newscontent li a:hover{ color:#ec2520;}

.newscontent li span{text-align:right; float:right; color:#666;}
/* 首页分类 */
.iprolist{width:252px; height:auto; margin:0; padding:0; padding-right:25px;float:right;}
.prolist{width:252px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:210px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:3px 0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block; text-decoration:none;  background:url(../images/list.jpg) no-repeat left; margin:0px; padding-left:30px;color:#2191c5;overflow:hidden;}
.listcontent ul li a:hover{color:#fff;background:url(../images/listhover.jpg) no-repeat left;font-weight:bold;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 27px; line-height: 27px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.jpg) no-repeat left 5px; text-align:left;height: 27px; line-height: 27px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;color:#666;}
.listcontent ul li ul li a:hover{ background:url(../images/sanmenuhover.jpg) no-repeat left 5px;color:#0088b0; }

/* 首页左侧新闻 */
.leftnews{ width:260px; height:auto; margin:0; padding:0; float:left; overflow:hidden;}
.newscontent img{ margin:0; padding:10px 0;}


/* 首页右侧产品 */
.iproduct{ width:740px; height:220px; margin:0; padding-right:0px;  }

.title { height:40px;padding:0px; padding-left:20px; margin:0px;background:url(../images/title.jpg) repeat-x;}
.title h2 {line-height: 38px;font-size:14px;  height: 38px; color:#333; padding-left:20px; margin:0px; background:url(../images/titlebg.jpg) no-repeat left center;}
.title span {line-height: 38px; color:#005fa5; font-weight: normal; padding-left:3px;font-weight: bold; }
.title B { float: right;line-height: 32px; padding-right:15px; font-size:10px;font-weight: normal}
.title B a {line-height: 35px; text-decoration:none;}


/**产品列表**/
.procontent{ width:705px; height:auto; margin:0 auto; padding:0; }
#probox{ margin:0px auto; padding-top:10px; font-size:12px; line-height:1.8; width:720px;height:auto;}
#probox dl { background:#50aeef;width:120px;text-align:center; float:left; margin:9px; padding:0; border:2px solid #e6e6e6;}
#probox dl:hover{border:2px solid #069;}
#probox dt{background:#fff;width:120px; height:120px; }
#probox dt img{display:block;margin:0 auto; width:120px;}
#probox dd{ background:#076098;color:#FFF;width:120px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF}
#probox dd a:hover{ color:#0088b0}

/*友情链接*/
.link_tgb { line-height:25px; width:992px; background:url(../images/friendlink.jpg) repeat-x; margin:0px auto;height: 25px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:13px}
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:972px; margin:0px auto; padding:10px}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:87px; margin-top:10px; padding:0; background:url(../images/footbg.jpg) repeat-x #fff;}
.foot{width:992px; height:87px; margin:0px auto; padding-top:5px; text-align:center;}
.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:8px}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:0px auto; padding:15px; overflow:hidden; color:#666;}
.content p{line-height:26px; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #a80000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #a80000; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#a80000;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#076098; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:25px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




